CppUnit project page | FAQ | CppUnit home page

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- File List
- File Members

Classes
Protector.h File Reference
`#include <cppunit/SourceLine.h>`
Include dependency graph for Protector.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | Functor
class | Protector
| Protects one or more test case run. More...
class | ProtectorGuard
| Scoped protector push to TestResult. More...

| hosts this site. |  | Send comments to: CppUnit Developers